|  | Home · All Classes · Modules

# QStyleOptionViewItemV3 Class Reference
[QtGui module]

Inherits QStyleOptionViewItemV2.

Inherited by QStyleOptionViewItemV4.

### Types

- enum StyleOptionVersion { Version }

### Methods

- __init__ (self)
- __init__ (self, QStyleOptionViewItemV3 other)
- __init__ (self, QStyleOptionViewItem other)

### Members

- QLocale locale

### Static Members

- QWidget widget

## Detailed Description

## Type Documentation

### QStyleOptionViewItemV3.StyleOptionVersion

## Method Documentation

### QStyleOptionViewItemV3.__init__ (self)

### QStyleOptionViewItemV3.__init__ (self, QStyleOptionViewItemV3 other)

### QStyleOptionViewItemV3.__init__ (self, QStyleOptionViewItem other)

## Member Documentation

### QLocale locale

### QWidget widget

This member should be treated as a constant.